### Hierarchy

- RuntimeOptions

## Index

### Properties

- blockParams
- data
- decorators
- depths
- helpers
- partial
- partials

## Properties

### Optional blockParams

blockParams: any[]

- Defined in node_modules/@types/handlebars/index.d.ts:21

### Optional data

data: any

- Defined in node_modules/@types/handlebars/index.d.ts:20

### Optional decorators

decorators: undefined | object

- Defined in node_modules/@types/handlebars/index.d.ts:19

### Optional depths

depths: any[]

- Defined in node_modules/@types/handlebars/index.d.ts:16

### Optional helpers

helpers: undefined | object

- Defined in node_modules/@types/handlebars/index.d.ts:17

### Optional partial

partial: undefined | false | true

- Defined in node_modules/@types/handlebars/index.d.ts:15

### Optional partials

partials: undefined | object

- Defined in node_modules/@types/handlebars/index.d.ts:18

Generated using TypeDoc